.woocommerce-form-password-info {
    color: #cc8d00;
}
.password-reset-success {
    font-size: 20px;
    color: #00b100;
}
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce:not(.tinv-wishlist) button.button:not([name="apply_coupon"]),
.woocommerce input.button{
    color: black !important;
}
